PUGIXML_DOMDocument.h File Reference
`#include "DOMDocument.h"`
`#include "Exceptions.h"`
`#include "pugixml.hpp"`
Include dependency graph for PUGIXML_DOMDocument.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::PUGIXML_DOMAttributes
| XML attribute as represented by pugixml. More...
class | FIX::PUGIXML_DOMNode
| XML node as represented by pugixml. More...
class | FIX::PUGIXML_DOMDocument
| XML document as represented by pugixml. More...

## Namespaces

| FIX